package ru.otus.mobile.component;

import ru.otus.mobile.config.MobileConfig;
import ru.otus.mobile.page.AbsPageObject;

public abstract class BaseMobileComponent extends AbsPageObject {
    protected BaseMobileComponent(MobileConfig config) {
        super(config);
    }
}
